@media only screen and (max-width : 991px) {

}

@media screen and (max-width:991px) and (orientation:landscape) {

}


@media screen and (max-width:991px) {

	.container {width:100%;}
	#obs {height:280px;}
	#home2 .services {display:block; margin-bottom:0;}
	#home2 .item {margin-bottom:40px;}
	#home2 .btn {padding:15px 40px; width:auto; text-align:center;}
	#content {padding:40px 0;}
	#content img {width:100%;}
	#content .list li a {font-size:17px; text-align:left; padding:5px 20px 5px 0;}
	#content .cont-service {margin-top:40px;}

	footer .atendimento {min-height:auto; padding-top:70px;}
	#map-canvas iframe {height:300px;}
	footer .local {left:0; margin-left:15px;}
	footer .copy .logo {width:150px; height:120px; display:block; float:initial; margin:0 auto;}
	footer .unidades {margin-bottom:40px;}

	header .phone {display:none;}
	header h1 a {height:110px; width:200px;}

	header {position:relative; height:auto;}
	header nav {float:none;}

	header nav .toggle-menu {background:transparent; display:block; z-index:16; cursor: pointer; right:10px; top:32px; position: absolute; width:53px; height:44px; font-weight: 600; font-size: 18px; color: white; z-index: 100; padding:11px;}
	header nav.active .toggle-menu {z-index:1000;}

	header nav .toggle-menu span {width:100%; height:3px; background:#000; display: block; margin-bottom:6px;  -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;}
	header nav.active .toggle-menu span.tm1 {margin-top:10px; margin-bottom:0; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); background:#fff;}
	header nav.active .toggle-menu span.tm2 {margin-top:-3px; margin-bottom:0; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); background:#fff;}
	header nav.active .toggle-menu span.tm3 {display: none;}

	header nav ul {margin-top: 0; background-color:rgba(0,0,0,0.85); position: fixed; width:100%; right: -100%; top: 0; bottom: 0; padding:110px 20px 0 30px; overflow: hidden; -webkit-transition: .3s; transition: .3s; z-index: 6;}
	header nav ul li {width:100%; display:block; float:none;}
	header nav ul li a {line-height:40px; padding:0; font-size: 18px; color:#fff; display:block; width:100%; text-align:right; padding-right:25px;}
	header nav ul li a:hover {background:none; color:#fff;}
	header nav ul li a.mobile {display:block;}

	header nav.active ul {opacity:1; padding:110px 20px 20px 30px; right:0;}
	header nav.active ul li {width:100%; display:block; float:none;}
	header nav.active ul li a {padding:0; font-size: 18px; color:#fff; display:block; text-align:right; padding-right:25px; position:relative;}
	header nav.active ul li a:focus {color:#ed1c24;}
	header nav.active ul li a:after {content:''; display:block; position:absolute; top:19px; right:0; height:2px; width:11px; background:#ed1c24;}
	header nav ul li:after {display:none;}

}

@media screen and (max-width:480px) {

	#obs h3 {padding-left:0; font-size:18px;}
	#content .img-about {height:300px;}
	footer nav {display:none;}
	footer .atendimento {padding-bottom:25px; padding-top:25px; text-align:center; display:block;}
	footer .atendimento h4 {padding-left:initial;}
	footer .atendimento h4:before, #obs h3:before {display:none;}
	footer .unidades {text-align:center;}
	#content h3 {font-size:25px;}
	.visible-mobile {display: block;}
}